:root {
    /* Base color definitions: */
    --white: #fff;
    --silver: #bbb;
    --antrazit: #333;
    --gray-blue: #607080;
    --red: #e00056;
    --green:  #42b993;
    --orange: #fcaa58;

    /* Logical color definitions: */
    --fg-color: var(--white);
    --bg-color: var(--antrazit);

    --link-color:   var(--orange);  /* a, a:visited { color: var(--link-color); text-decoration: none; } */
    --link-hover-color: var(--red); /* a:hover { color: var(--link-hover-color); } */


    --menu-fg-color: var(--silver);
    --menu-green-color: var(--green);
    --menu-bg-color: var(--bg-color);

    --menu-top-line-gradiant-1: #f880ae60;
    --menu-top-line-gradiant-2: #e00056;
    /* background: linear-gradient(90deg,#f880ae60 30%,#e00056 77%); */

    --content-gradient-1-color: var(--bg-color);
    --content-gradient-2-color: var(--gray-blue);
    /* background: linear-gradient(180deg, var(--content-gradient-1-color) 31%, var(--content-gradient-2-color) 59%); */

    --menu-bottom-line-gradiant-1: #f880aec0;
    --menu-bottom-line-gradiant-2: #e00056;
    /* background: linear-gradient(90deg,#f880aec0 31%,#e00056 59%); */


    /* --default-font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
    --default-font-family: Nunito,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
    --menu-font-family: Jura, sans-serif;


    --h-all-margin: 1.5rem 0 2rem 0;
    --h-all-font-weight: 200;

    --h1-font-size: 3rem;
    --h1-line-height: 3rem;
    --h1-letter-spacing: -.1rem;
    
    
    --h2-font-size: 2.4rem;
    --h2-line-height: 2.4rem;
    --h2-letter-spacing: -.1rem;
}


html {
    margin: 0;
    padding: 0;
    color: var(--fg-color);
    background-color: var(--bg-color);

    font-family: var(--default-font-family);
    font-size: 12pt;
    font-weight: 300;
    line-height: 1.3em;
}

body {
    margin: 0;
    padding: 0;
    color: var(--fg-color);
    background-color: var(--bg-color);
    
    font-family: var(--default-font-family);
    font-size: 12pt;
    font-weight: 300;
    line-height: 1.3em;
}

a {
    color: var(--link-color);
    text-decoration: none;
}
a:visited {
    color: var(--link-color);
}
a:hover {
    color: var(--link-hover-color);
}

/*
h1,h2,h3,h4,h5,h6 {
    margin: var(--h-all-margin);
    font-weight: var(--h-all-font-weight);
    color: var(--white);
}
*/

/*
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    height: 38px;
    padding: 6px 10px;
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
}
*/